@media screen,handheld,projection,tv{._l7l,._n6l{position:relative;top:0;left:0;width:100%;height:100%}
._n6l{position:relative;top:0;left:0;margin-left:auto;margin-right:auto}
}

._d2a ._e3a{position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;background-color:#f8f8f8}
._d2a ._e3a ._b2a{padding-top:16px;padding-bottom:16px}
._i6l{border-top:1px dotted #e0e0e0 !important}
._s6l{padding-top:16px}
._o6l{cursor:pointer;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;background-color:white;color:#0070FF;text-align:center;font-size:14px;height:38px;line-height:38px}
._o6l.activate{background-color:#fffff0}
._n3a,._r3a{color:#808080;font-size:13px}
._n3a{padding:8px 16px 8px 16px;font-size:12px;text-transform:uppercase}
._r3a{text-align:center;padding:7px 9px 11px 9px}
._i3a{border-top:1px solid #e6e6e6}
._t3a+._t3a{padding-top:16px}
._t2m{position:absolute;left:13px;top:0;right:0;bottom:0}
.has-scrollbar ._t2m{left:5px}

._l5l{position:absolute;left:0;right:0;background-color:#fcfcfc;text-align:center;z-index:500}
._l5l,._h5l,._v5l,._d5l{display:-webkit-flex;display:flex;align-items:center;justify-content:center}
._g0a ._l5l{border-radius:9px;background-color:#fcfcfc}
._g0a ._l5l ._d5l{border:1px solid #d0d0d0;background-color:#fcfcfc}
._g0a ._l5l ._d5l.pressed{background-color:#ffffe8}
._m0a ._l5l{background-color:black}
._m0a ._l5l ._c5l{border-radius:16px;background-color:#efeff4}
._m0a ._l5l ._d5l{background-color:white}
._m0a ._l5l ._d5l.pressed{background-color:#f8f8f8}
._h5l{color:rgba(0,0,0,0.5);font-size:14px;line-height:1.5em}
._v5l{font-weight:500;color:rgba(0,0,0,0.65)}
._p5l{font-size:16px;line-height:16px}
._d5l{-webkit-flex:1;border-radius:12px;flex:1;color:#0070FF}

@media screen,handheld,projection,tv{._b5l{position:absolute;top:48px;bottom:24px;left:0;right:0}
._y5l{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto;font-size:13px;color:#000;background-color:#f8f8f8;overflow:hidden;border-bottom-left-radius:7px;border-bottom-right-radius:7px;-webkit-transform:translateZ(0)}
._j5l{position:absolute;top:40px;left:0;right:0;bottom:0}
._w5l{width:100%;height:39px;background-color:white;border-top-left-radius:7px;border-top-right-radius:7px;border-bottom:1px solid #e0e0e0;font-size:16px;text-align:center}
._x5l{width:100%;display:table-row}
._k5l,._e6l,._z5l,._t6l{display:table-cell;vertical-align:middle;height:40px}
._e6l,._q5l{right:0;top:0;cursor:pointer;padding-left:22px;padding-right:22px;color:#0070FF;font-size:16px}
._q5l.pressed{color:#005acc}
._k5l{width:100%}
}
@media print{._g5l{display:block !important;opacity:1 !important;visibility:visible !important}
._w5l{display:none}
}

@media screen,handheld,projection,tv{._r6l{position:absolute;top:0;left:0;right:0;bottom:0;padding-top:16px;padding-bottom:20px}
}

.SettingsChallengeController{height:64px;position:relative;top:0;left:0;width:320px;font-size:14px;font-weight:bold}

._a6l{margin-top:16px}
._f6l{margin-top:16px}
._f6l a{color:#0070FF;font-size:13px;cursor:pointer;text-decoration:none}
._f6l a:active{color:#005acc}

@media screen,handheld,projection,tv{body{margin:0}
html,body{overflow:none}
}
@media print{body{font-family:Helvetica,Arial,sans;margin:.5in}
}

@media screen,handheld,projection,tv{._d7l{display:none !important}
._g0a ._l7l{display:-webkit-flex;-webkit-flex-direction:column;display:flex;flex-direction:column}
._g0a ._c7l{-webkit-flex:1 1 auto;display:-webkit-flex;-webkit-flex-direction:column;width:100%;flex:1 1 auto;display:flex;flex-direction:column}
._g0a ._h7l{-webkit-flex:0 0 auto;display:-webkit-flex;-webkit-flex-direction:column;width:100%;flex:0 0 auto;display:flex;flex-direction:column}
._v7l{display:-webkit-flex;position:absolute;top:0;left:0;right:0;bottom:0;font-size:16px;display:flex;justify-content:center;align-items:center;color:#404040}
._g7l{position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.01);z-index:100}
._p7l{-webkit-flex:1;flex:1;height:100%}
}
@media print{._l7l,._l7l>*{display:none !important}
._d7l{display:block;width:100%}
._m7l{display:block;font-size:72px;padding-top:1em;padding-bottom:1em;text-align:center;color:#c0c0c0}
}

._x1a{position:absolute;z-index:9999;top:8px;left:54px}
.FlashAudioPlatform-tooltip{width:186px;text-align:center}
._w7l{color:rgba(0,0,0,0.5)}
._x7l{color:rgba(0,0,0,0.65)}
._w7l,._x7l,._k7l,._z7l{display:-webkit-flex;display:flex;align-items:center;justify-content:center}
._z7l{z-index:20}
._q7l{z-index:20}
._j7l{z-index:10}

._e8l{position:relative;top:0;left:0}
._t8l{display:-webkit-flex;display:flex;align-items:center;justify-content:center;line-height:1em;font-size:13px;width:100%;color:#a0a0a0}

._r8l{position:relative;top:0;left:0}
._r8l *::-webkit-scrollbar{display:none}

._s8l{margin-bottom:32px}
._s8l ._k8d{position:relative}
._o8l{position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(255,255,255,0.01);opacity:.01}
._v8l{display:inline;font-size:13px;color:#808080}
._h8l{position:relative;top:0;left:0;transition:opacity .3s,visibility .3s;opacity:1;visibility:visible}
._h8l.revealing-answer{opacity:0;visibility:hidden;transition:none}
._h8l ._p8l{margin-left:auto;margin-right:auto;width:474px}
._h8l ._p8l ._k1a{width:100%}
._h8l ._d8l{visibility:visible;opacity:1;transition:opacity .3s,visibility .3s}
._h8l.hide-accidental-grid ._d8l{visibility:hidden;opacity:0;transition:none}
._h8l ._q1a{text-align:center;vertical-align:middle}
._m8l{width:40px}
._y8l{width:155px}
._d8l ._y0a{display:inline-block;width:60px}
._d8l ._l8l{width:96px}
._h8l.no-double ._c8l,._h8l.no-double ._f8l{margin-left:1px;margin-right:1px;width:59px}
._a8l{height:66px}
._a8l ._b0a{line-height:65px}

._m0a ._b8l{background-color:white}

._x8l{display:-webkit-flex;position:relative;top:0;left:0;display:flex;justify-content:center;align-items:center;font-size:16px}
._k8l{display:-webkit-flex;-webkit-transform:translate3d(0, 0, 0);-webkit-font-smoothing:subpixel-antialiased;z-index:1;display:flex;position:relative}
._g0a ._k8l{color:black;text-shadow:none}
._m0a ._k8l{color:white;text-shadow:0 0 2px black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

._j8l{display:-webkit-flex;font-size:32px;text-align:center;display:flex;justify-content:center;align-items:center}
._z8l{position:relative;top:0;left:0;color:transparent}
._t9l,._e9l{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1}
._e9l{color:black}

._n9l{background-color:white;border-radius:12px}
._g0a ._n9l{background-color:#fcfcfc;border:1px solid #d0d0d0}
._g0a ._n9l.pressed{background-color:#ffffe8}
._r9l{display:-webkit-flex;color:#0070FF;display:flex;justify-content:center;align-items:center}

._i9l .group-with-previous{margin-top:0;border-top:0}
._s9l{overflow:hidden;padding-bottom:16px}
._o9l{height:20px;background-color:white;border-bottom:1px solid red}
._o9l,._u9l{position:relative;top:0;left:0;background-color:#fff;border-bottom:1px solid #e6e6e6;font-size:14px;height:40px;line-height:40px;text-align:center;color:#0070FF;margin-top:16px;border-top:1px solid #e6e6e6}
._o9l{transition:background-color .2s}
._o9l.pressed{background-color:#fffff0;transition:background-color 0s}
._a9l{display:inline-block;position:relative;top:0;left:0}
._f9l{position:absolute;top:0;left:0;right:0;background-color:white;opacity:.9;text-align:left}
._l9l{color:#808080}
._c9l{background-color:#ff3d2d;color:white;position:absolute;top:-1px;right:0;width:84px;height:40px;border:1px solid #e9362a}
._c9l.pressed{background-color:#f23a2b}

._h9l{border-radius:0 0 9px 9px}
._p9l{display:-webkit-flex;position:absolute;top:0;left:0;right:0;bottom:0;border-top:1px solid #e8e8e8;display:flex;align-items:center}
._d9l{-webkit-flex:1;display:-webkit-flex;height:30px;border-radius:16px;flex:1;display:flex;align-items:center;justify-content:center;font-size:13px;border:1px solid #d0d0d0;background-color:#f4f4f4;background:linear-gradient(180deg, #fcfcfc, #ececec)}
._d9l.pressed{border:1px solid #c0c0c0;background-color:#e4e4e4;background:linear-gradient(180deg, #ececec, #dcdcdc)}
._v9l{margin-right:8px}

._y9l{display:-webkit-flex;position:absolute;left:0;top:0;right:0;bottom:0;display:flex;justify-content:center;align-items:center;margin-bottom:11px}
._b9l{-webkit-flex:1;flex:1;font-size:13px;color:#a0a0a0}

._w9l{position:absolute;top:48px;right:2px;z-index:3001;filter:drop-shadow(0 0 1px rgba(0,0,0,0.25))}
._j9l{display:inline-block;border-radius:7px;background-color:#ffc;padding:8px;font-size:13px;box-shadow:0 1px 4px rgba(0,0,0,0.25)}
._k9l{position:absolute;top:-12px;right:64px;width:0;height:0;border-style:solid;border-width:0 12px 12px 12px;border-color:transparent transparent #ffc transparent}
@media print{._w9l{display:none !important}
}

._n0m{display:-webkit-flex;-webkit-flex-direction:column;font-size:16px;padding:4px 0;border-radius:5px;background-color:#fff;box-shadow:0 0 2px rgba(0,0,0,0.5),0 2px 8px rgba(0,0,0,0.25);display:flex;flex-direction:column}
._z9l{-webkit-flex-direction:row;flex-direction:row;border-radius:10px}
._z9l ._s0m{min-width:120px;text-align:center;color:#0070ff}
._s0m{padding:4px 16px;white-space:nowrap}
._q9l ._s0m:hover{background-color:#e5f2ff}
._q9l ._s0m.pressed{background-color:#b3d9ff}
._o0m{padding:4px 0}
._u0m{border-top:2px solid #f0f0f0}
._e0m{position:absolute;width:34px;height:16px;background-image:url("/vc/6/0/918266bf1435c493cccbe5352d34d1e09a2808dd/popover_arrow.png")}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){._e0m{background-image:url("/vc/6/0/336a563d4b63dc8312879efdffa50b6790038dec/popover_arrow@2x.png");background-size:76px 88px}
}
._t0m{-webkit-transform:scale3d(1, -1, 1);transform:scale3d(1, -1, 1)}

@font-face{font-family:"musictheory-scoreview";src:url('/vc/6/0/9cce13cdffa542e5f47860781b2ae0329bb7c02d/scoreview-light-webfont.woff') format('woff');font-weight:300}
@font-face{font-family:"musictheory-scoreview";src:url('/vc/6/0/f18a6104e0720a8b6f07c8a7b242364b2d75f37a/scoreview-regular-webfont.woff') format('woff');font-weight:400}
@font-face{font-family:"musictheory-scoreview";src:url('/vc/6/0/9cb9dab16e10567799a80d3ee3d2240837b275e5/scoreview-medium-webfont.woff') format('woff');font-weight:500}

._p0m{position:relative;top:0;left:0}
._d0m{position:absolute;height:0;border-top:thin solid #666}
._v0m{position:absolute;border-radius:50%;border:2px solid black;background-color:black}

._g0m{padding:2px 8px 2px 22px;vertical-align:middle;height:20px;line-height:20px;font-weight:normal;text-transform:uppercase;font-size:11px;color:#707070}
._y0m{position:relative;top:0;left:0;background-color:white;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;margin-bottom:16px}
._b0m{display:none}
._w0m{padding:22px}
._z0m{display:-webkit-flex;display:flex}
._x0m{position:relative;display:inline-block;font-size:13px;font-family:"Monaco","Andale Mono","Courier",monospace;color:black;text-decoration:none;text-align:left}
._x0m:hover{text-decoration:underline}
._x0m::selection{background:rgba(0,114,255,0.25)}
._m0m._n1m ._y0m,._m0m._n1m ._y0m *{-ms-user-select:text;-webkit-user-select:text;-moz-user-select:text;user-select:text;cursor:text}
._m0m._n1m ._w0m{visibility:hidden}
._m0m._n1m ._b0m{display:block;position:absolute;top:8px;bottom:8px;left:32px;right:32px}
._j0m{margin-bottom:11px;color:black}
._k0m,._q0m{display:none}
._t1m,._e1m{display:-webkit-flex;border-radius:6px;height:28px;border:1px solid #d0d0d0;margin:0;padding:1px;font-size:16px;font-family:Helvetica,Roboto,Arial,sans-serif;font-family:-apple-system,BlinkMacSystemFont,Helvetica,Roboto,Arial,sans-serif;font-weight:normal;display:flex;align-items:center;justify-content:center}
._t1m{-webkit-flex:1;flex:1;color:#0070FF}
._t1m.pressed{background-color:#ffffe8;color:#005acc}
._e1m{-webkit-flex:2;flex:2;padding-left:6px;margin-right:8px;background-color:white}
._e1m:focus{border-color:#4096ff;box-shadow:0 0 4px #4096ff;outline-width:0}

@media screen,handheld,projection,tv{._r1m>*{cursor:default}
._i1m{width:100%;border-collapse:collapse}
._c1m>td{background-color:white;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;padding:8px 22px 8px 22px}
._s1m{color:#707070;font-weight:normal}
._o1m{text-align:center;position:relative;top:0;left:0}
._s1m ._o1m{text-align:left}
.ProgressReportView-column-0{color:#707070;text-align:right;white-space:nowrap}
._s1m{position:relative;top:0;left:0}
._u1m td{border:none;height:14px;font-size:0}
._s1m th{padding:2px 2px 2px 22px;vertical-align:middle;height:20px;line-height:20px;font-weight:normal;text-transform:uppercase;font-size:11px}
._a1m{opacity:.55;transition:opacity .25s;float:right}
._a1m.disabled{opacity:.15 !important}
._a1m:hover{opacity:.75}
._f1m,._l1m{width:0;height:0;border-style:solid;vertical-align:middle}
._f1m{margin:4px 8px 4px 8px;border-width:6px 12px 6px 0;border-color:transparent black transparent transparent}
._l1m{margin:4px 8px 4px 8px;border-width:6px 0 6px 12px;border-color:transparent transparent transparent black}
}

._v1m{position:relative;top:0;left:0}
._y1m,._m1m{display:-webkit-flex;display:flex;align-items:center;justify-content:center}
._m1m{position:relative;z-index:1}

.SettingsImageProvider-element{display:inline-block;background-image:url("/vc/6/0/499838560633c27984effa6f5b899b8100b452e2/settings.png")}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){.SettingsImageProvider-element{background-image:url("/vc/6/0/c74882c7d67ed7960ea81eb0492556b2a3b3dbb2/settings@2x.png");background-size:256px 300px}
}
.SettingsImageProvider-main-text{font-size:14px}
.SettingsImageProvider-preview-text{font-size:14px;color:#606060;position:relative;top:0;left:0}

._b1m{width:100%;text-align:center;font-size:0}
._x1m{display:inline-block;position:relative;top:0;left:0;width:300px;height:40px;font-size:14px;font-weight:bold}
._k1m{position:absolute;top:0;left:0;width:18px;height:39px;line-height:39px;color:#666;text-align:left}
._q1m{position:absolute;top:0;right:0;width:83px;height:40px;z-index:1}
._z1m{position:absolute;left:0}
._e2m{position:absolute;right:0}
._j1m{color:#333}
._w1m{right:0;top:0;color:#0070FF;font-size:16px;text-align:center;margin:8px 32px 8px 32px;padding:8px 16px 8px 16px}
._w1m.pressed{color:#005acc}

._s2m,._o2m{position:absolute;width:48px;top:119px;height:84px;z-index:1}
._u2m{position:absolute;top:0;height:100%}
._a2m{position:absolute;left:0;width:100%}
._s2m{left:0}
._o2m{left:246px}
._n2m{position:absolute;top:0;left:0}
._r2m{position:absolute;top:42px;left:0}

._d2m{font-size:0;border-radius:14px;position:absolute;box-shadow:rgba(0,0,0,0.75) 0 0 1px,rgba(0,0,0,0.15) 0 1px 0;background-color:#f8f8f8;background:linear-gradient(180deg, #fff, #f0f0f0)}
._f2m.pressed ._d2m{background-color:#ececec;background:linear-gradient(180deg, #f0f0f0, #e8e8e8)}
._p2m ._d2m,._c2m ._d2m{left:1px;right:1px;top:6px;bottom:6px}
._l2m ._d2m,._h2m ._d2m{top:2px;left:10px;right:10px;height:38px}
._l2m,._h2m{width:48px;height:42px}
._p2m,._c2m{width:41px;height:40px}
._l2m ._d2m{border-bottom-left-radius:3px;border-bottom-right-radius:3px}
._h2m ._d2m{border-top-left-radius:3px;border-top-right-radius:3px}
._p2m ._d2m{border-top-right-radius:3px;border-bottom-right-radius:3px}
._c2m ._d2m{border-top-left-radius:3px;border-bottom-left-radius:3px}

._v2m{background-color:white;border-bottom:1px solid #e6e6e6}
._v2m.actionable{cursor:pointer;transition:background-color .5s}
._v2m.actionable.pressed,._v2m.actionable.selected{background-color:#ffffe8;transition:background-color 0s}
._m2m{display:table;width:100%}
._g2m{display:table-row;width:100%}
._x2m,._k2m,._n3m{background-image:url("/vc/6/0/f11c7aac940faeea5f3f1e3eda9db7a5f11bb727/settings_color.png")}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){._x2m,._k2m,._n3m{background-image:url("/vc/6/0/3b83f89768a9ac8ca1a2ced6d93845ef5f4c227b/settings_color@2x.png");background-size:108px 24px}
}
._x2m{width:23px;height:23px;margin-left:12px;margin-right:12px}
._n3m{margin-right:15px;margin-left:11px;background-position:-98px 0;width:8px;height:13px}
._x2m{background-position:-30px 0}
._x2m.checked{background-position:-54px 0}
._k2m{float:right;visibility:hidden;background-position:-80px 0;width:14px;height:12px;margin-right:15px}
._k2m.checked{visibility:visible}
._e3m,._t3m{font-size:14px;color:#606060;position:relative;top:0;left:0}
._y2m,._b2m{display:table-cell;position:relative;top:0;left:0;vertical-align:middle}
._y2m{text-align:left}
._b2m{text-align:right}
._y2m>div,._b2m>div{display:inline-block;vertical-align:middle}
._q2m{font-size:14px;margin-left:16px}
._y2m.has-left-check ._q2m{margin-left:0}
._y2m.has-left-check.has-main-image ._q2m{margin-left:12px}
._z2m{font-size:12px;margin-top:3px;margin-left:16px;color:#707070}

._r3m{height:64px;position:relative;top:0;left:0;width:320px;font-size:14px}
._i3m{-webkit-transform:translate(0, -50%);color:#666;font-weight:normal;padding-left:16px;margin:0;position:absolute;top:50%;transform:translate(0, -50%)}
._i3m .smaller{font-size:11px}

._o3m{position:relative;float:right;top:0;right:15px;width:50px;height:30px;z-index:1}
._u3m{background-color:#fcfcfc}
._u3m,._a3m,._f3m{position:absolute;cursor:pointer;width:50px;height:30px;top:0;right:0}
._a3m{z-index:1;border:1px solid rgba(0,0,0,0.15);width:48px;height:28px;border-radius:16px}
._f3m{width:50px;height:30px;background-color:#0070FF;border-radius:16px}
._l3m{position:absolute;width:22px;height:22px;top:4px;left:3px;z-index:2;box-shadow:rgba(0,0,0,0.75) 0 0 1px,rgba(0,0,0,0.15) 0 1px 0;background-color:#f8f8f8;background:linear-gradient(180deg, #fff, #f0f0f0);border-radius:100%}
._o3m.pressed ._l3m{background-color:#ececec;background:linear-gradient(180deg, #f0f0f0, #e8e8e8)}
